How to install ruby-compass on Debian Unstable (Sid)